--
-- Structure de la table `mod_syslog_opt`
--

CREATE TABLE `mod_syslog_opt` (
  `sopt_id` int(11) NOT NULL auto_increment,
  `syslog_server` varchar(255) default NULL,
  `syslog_db` varchar(255) default NULL,
  `syslog_db_table` varchar(255) default NULL,
  `syslog_db_filter` varchar( 255 ) NULL,
  `syslog_server_db_user` varchar(255) default NULL,
  `syslog_server_db_password` varchar(255) default NULL,
  `syslog_db_rotate` INT( 11 ) default NULL,
  `syslog_conf_dir` varchar(255)  default NULL,
  `syslog_ssh_port` INT( 11 ) default NULL,
  `syslog_shell_user` varchar(255) default NULL,
  `syslog_shell_pass` varchar(255) default NULL,
  PRIMARY KEY  (`sopt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


--
-- Contenu de la table `mod_syslog_opt`
--

INSERT INTO `mod_syslog_opt` VALUES (1, 'localhost', 'syslog','logs', 'all_cache', 'syslogadmin', NULL, 30, '/usr/share/centreon/syslog/etc', '22', 'syslog', NULL );

--
-- Add topology
--

INSERT INTO `topology` (`topology_id`, `topology_name`, `topology_icone`, `topology_parent`, `topology_page`, `topology_order`, `topology_group`, `topology_url`, `topology_url_opt`, `topology_popup`, `topology_modules`, `topology_show`, `topology_style_class`, `topology_style_id`, `topology_OnClick`) VALUES ('', 'Syslog', NULL, 2, 204, 40, 1, './modules/Syslog/view/syslog.php', NULL, '0', '1', '1', NULL, NULL, NULL);
INSERT INTO `topology` (`topology_id`, `topology_name`, `topology_icone`, `topology_parent`, `topology_page`, `topology_order`, `topology_group`, `topology_url`, `topology_url_opt`, `topology_popup`, `topology_modules`, `topology_show`, `topology_style_class`, `topology_style_id`, `topology_OnClick`) VALUES ('', 'Configuration', './img/icones/16x16/text_view.gif', 507, 50710, 10, 2, './modules/Syslog/syslog_options.php', '&o=w', '0', '0', '1', NULL, NULL, NULL);
INSERT INTO `topology` (`topology_id`, `topology_name`, `topology_icone`, `topology_parent`, `topology_page`, `topology_order`, `topology_group`, `topology_url`, `topology_url_opt`, `topology_popup`, `topology_modules`, `topology_show`, `topology_style_class`, `topology_style_id`, `topology_OnClick`) VALUES ('', 'Monitoring', './img/icones/16x16/text_view.gif', 204, 20401, 40, 1, './modules/Syslog/view/syslog.php', NULL, '0', '1', '1', NULL, NULL, NULL);
INSERT INTO `topology` (`topology_id`, `topology_name`, `topology_icone`, `topology_parent`, `topology_page`, `topology_order`, `topology_group`, `topology_url`, `topology_url_opt`, `topology_popup`, `topology_modules`, `topology_show`, `topology_style_class`, `topology_style_id`, `topology_OnClick`) VALUES ('', 'Search', './img/icones/16x16/text_view.gif', 204, 20402, 40, 1, './modules/Syslog/search/syslog_search.php', NULL, '0', '1', '1', NULL, NULL, NULL);

INSERT INTO `topology` (`topology_id`, `topology_name`, `topology_icone`, `topology_parent`, `topology_page`, `topology_order`, `topology_group`, `topology_url`, `topology_url_opt`, `topology_popup`, `topology_modules`, `topology_show`, `topology_style_class`, `topology_style_id`, `topology_OnClick`) VALUES ('', 'Modules', NULL, 507, NULL, NULL, 1, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL);
INSERT INTO `topology` (`topology_id`, `topology_name`, `topology_icone`, `topology_parent`, `topology_page`, `topology_order`, `topology_group`, `topology_url`, `topology_url_opt`, `topology_popup`, `topology_modules`, `topology_show`, `topology_style_class`, `topology_style_id`, `topology_OnClick`) VALUES ('', 'Syslog', NULL, 507, NULL, NULL, 2, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL);

INSERT INTO `topology_JS` (`id_t_js`, `id_page`, `o`, `PathName_js`, `Init`) VALUES (NULL, '20401', NULL, './include/common/javascript/tool.js', NULL );

INSERT INTO `topology_JS` (`id_t_js`, `id_page`, `o`, `PathName_js`, `Init`) VALUES (NULL, '20402', NULL, './include/common/javascript/datePicker.js', NULL );
INSERT INTO `topology_JS` (`id_t_js`, `id_page`, `o`, `PathName_js`, `Init`) VALUES (NULL, '20402', NULL, './include/common/javascript/tool.js', NULL );

INSERT INTO `topology_JS` (`id_t_js`, `id_page`, `o`, `PathName_js`, `Init`) VALUES (NULL, '204', NULL, './include/common/javascript/datePicker.js', NULL );
INSERT INTO `topology_JS` (`id_t_js`, `id_page`, `o`, `PathName_js`, `Init`) VALUES (NULL, '204', NULL, './include/common/javascript/tool.js', NULL );
