<?php
$oreon->optGen["AjaxFirstTimeReloadStatistic"] == 0 ? $tFS = 10 : $tFS = $oreon->optGen["AjaxFirstTimeReloadStatistic"] * 1000;
$oreon->optGen["AjaxFirstTimeReloadMonitoring"] == 0 ? $tFM = 10 : $tFM = $oreon->optGen["AjaxFirstTimeReloadMonitoring"] * 1000;
?>

<script type="text/javascript" src="./modules/Syslog/view/javascript/xslt.js"></script>
<script type="text/javascript">	
	var _sid = '<?php echo session_id(); ?>';	
	var _time_reload = <?php echo $tM; ?>;
	var _time_live = <?php echo $tFM; ?>;	
	var _lock = 0;
	var _myTimeOut = 0;
	var _start_label = "<?php echo _("start");?>";
	var _stop_label = "<?php echo _("stop");?>";

	function build_ajax() {
		_lock = 1;
		var proc = new Transformation();
		
		var filter_host = document.getElementById('filter_host').value;
		var filter_facility = document.getElementById('filter_facility').value;
		var filter_priority = document.getElementById('filter_priority').value;
		var filter_tag = document.getElementById('filter_tag').value;
		var filter_program = document.getElementById('filter_program').value;
		
		var addrXML = "./modules/Syslog/view/xml/syslog_xml.php?sid=" + _sid + '&host=' + filter_host + '&facility=' + filter_facility + '&priority=' + filter_priority + '&tag=' + filter_tag + '&program=' + filter_program;
		var addrXSL = "./modules/Syslog/view/xsl/syslog.xsl";
		
		
		proc.setXml(addrXML);
		proc.setXslt(addrXSL);
		proc.transform("ajaxLog");
		_lock = 0;
		_myTimeOut = setTimeout('build_ajax()', _time_reload);
	}
	
	function stop_ajax() {
		clearTimeout(_myTimeOut);		
	}
	
	function ajax_handler(value) {
		if (value == _stop_label) {
			document.getElementById('ajaxBtn').value = _start_label;
			showPagination();		
			stop_ajax();
		}
		else {
			document.getElementById('ajaxBtn').value = _stop_label;
			hidePagination();
			build_ajax();
		}
	}
	
	function hidePagination() {
		document.getElementById('syslog_pagination').style.visibility = "hidden";
	}
	
	function showPagination() {
		document.getElementById('syslog_pagination').style.visibility = "visible";
	}
</script>